.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.596000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.395655,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.395655,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.395655,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m4{transform:matrix(0.385454,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385454,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385454,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.385454,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385454,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385454,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.385457,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385457,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385457,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390450,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390450,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390450,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.228000px;}
.ls10{letter-spacing:-0.158400px;}
.ls1a{letter-spacing:-0.147406px;}
.lsb{letter-spacing:-0.136400px;}
.ls12{letter-spacing:-0.125952px;}
.ls11{letter-spacing:-0.120227px;}
.ls20{letter-spacing:-0.106988px;}
.ls19{letter-spacing:-0.105601px;}
.ls23{letter-spacing:-0.053494px;}
.lsc{letter-spacing:-0.043200px;}
.ls17{letter-spacing:-0.029422px;}
.lsf{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.016000px;}
.ls9{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.014265px;}
.ls14{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.004800px;}
.ls15{letter-spacing:-0.003600px;}
.ls1c{letter-spacing:-0.002080px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.007040px;}
.ls1{letter-spacing:0.014400px;}
.ls1f{letter-spacing:0.028160px;}
.ls1e{letter-spacing:0.028530px;}
.ls16{letter-spacing:0.033285px;}
.ls13{letter-spacing:0.046800px;}
.ls24{letter-spacing:0.047550px;}
.ls18{letter-spacing:0.068948px;}
.ls21{letter-spacing:0.092723px;}
.ls22{letter-spacing:0.098965px;}
.ls5{letter-spacing:2.073600px;}
.ls3{letter-spacing:2.088000px;}
.ls6{letter-spacing:2.131200px;}
.ls2{letter-spacing:2.150400px;}
.ls4{letter-spacing:2.155200px;}
.ls7{letter-spacing:2.160000px;}
.ls8{letter-spacing:2.179200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-4.651200px;}
.wse{word-spacing:-1.600000px;}
.ws3{word-spacing:-1.099200px;}
.ws2{word-spacing:-0.998400px;}
.ws12{word-spacing:-0.954000px;}
.ws8{word-spacing:-0.667200px;}
.ws7{word-spacing:-0.633600px;}
.wsb{word-spacing:-0.600000px;}
.wsc{word-spacing:-0.590400px;}
.ws6{word-spacing:-0.403200px;}
.ws4{word-spacing:-0.182400px;}
.wsd{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.048000px;}
.wsa{word-spacing:0.139200px;}
.ws9{word-spacing:0.398400px;}
.ws11{word-spacing:0.618312px;}
.ws13{word-spacing:0.727200px;}
.ws10{word-spacing:0.818690px;}
.ws1{word-spacing:7.200000px;}
._1{margin-left:-1.435200px;}
._3{width:1.012800px;}
._0{width:2.462400px;}
._5{width:148.814400px;}
._2{width:525.139200px;}
._6{width:628.339200px;}
._7{width:667.204800px;}
._4{width:681.127200px;}
._8{width:848.832000px;}
._9{width:920.265600px;}
.fc2{color:rgb(2,5,5);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:20.803200px;}
.fs9{font-size:23.466800px;}
.fs7{font-size:23.775200px;}
.fs8{font-size:26.747200px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:57.251080px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:88.010000px;}
.y11{bottom:38.427451px;}
.y10{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y12{bottom:76.480000px;}
.y2f{bottom:111.135000px;}
.y32{bottom:142.471982px;}
.y2c{bottom:144.019525px;}
.y2b{bottom:147.860708px;}
.y37{bottom:152.297675px;}
.y2d{bottom:183.556999px;}
.y35{bottom:186.496230px;}
.y2e{bottom:204.756611px;}
.y34{bottom:222.319831px;}
.y33{bottom:228.432451px;}
.y31{bottom:229.902848px;}
.y30{bottom:234.777979px;}
.y36{bottom:247.079286px;}
.y1d{bottom:279.035468px;}
.y2a{bottom:376.524180px;}
.y29{bottom:377.530648px;}
.y1e{bottom:379.464997px;}
.y27{bottom:394.243153px;}
.y28{bottom:394.861518px;}
.y22{bottom:418.641083px;}
.y26{bottom:419.260206px;}
.y25{bottom:428.313775px;}
.y21{bottom:429.009374px;}
.y1c{bottom:483.326263px;}
.y24{bottom:483.944227px;}
.y1f{bottom:484.306007px;}
.y23{bottom:535.242843px;}
.y20{bottom:557.217097px;}
.y19{bottom:579.036078px;}
.y1a{bottom:594.509688px;}
.y1b{bottom:601.319314px;}
.y18{bottom:636.396078px;}
.y17{bottom:653.266667px;}
.y16{bottom:670.137255px;}
.yf{bottom:704.815686px;}
.ye{bottom:727.309804px;}
.yd{bottom:749.803922px;}
.yc{bottom:772.298039px;}
.yb{bottom:794.792157px;}
.ya{bottom:817.286275px;}
.y9{bottom:839.780392px;}
.y8{bottom:873.521569px;}
.y7{bottom:918.509804px;}
.y6{bottom:941.003922px;}
.y5{bottom:963.498039px;}
.y4{bottom:985.992157px;}
.y3{bottom:1008.486275px;}
.y2{bottom:1036.603922px;}
.y15{bottom:1043.727215px;}
.y14{bottom:1069.970352px;}
.y13{bottom:1098.837803px;}
.y1{bottom:1162.834349px;}
.he{height:15.144730px;}
.hf{height:17.023043px;}
.hd{height:17.083830px;}
.hb{height:17.308346px;}
.h10{height:19.150995px;}
.hc{height:19.471962px;}
.h6{height:32.695312px;}
.h4{height:33.328125px;}
.ha{height:34.308000px;}
.h9{height:35.244000px;}
.h5{height:38.120000px;}
.h3{height:46.992000px;}
.h8{height:56.048807px;}
.h2{height:59.670780px;}
.h7{height:70.488000px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x4{left:114.907451px;}
.x2{left:130.090980px;}
.xa{left:144.899608px;}
.x3{left:197.760784px;}
.x23{left:289.926526px;}
.xd{left:300.337866px;}
.x1e{left:312.073547px;}
.x1f{left:315.739151px;}
.x6{left:331.413333px;}
.x21{left:346.897044px;}
.x8{left:350.720784px;}
.x12{left:363.877283px;}
.x11{left:367.160860px;}
.x18{left:383.860243px;}
.x7{left:389.523137px;}
.x9{left:406.206025px;}
.x20{left:409.367479px;}
.x24{left:417.462550px;}
.x1{left:455.254698px;}
.xb{left:479.346835px;}
.x16{left:482.757975px;}
.x1c{left:486.805354px;}
.x10{left:498.744575px;}
.x1d{left:504.523064px;}
.x17{left:520.255632px;}
.x1a{left:526.441082px;}
.x22{left:554.850372px;}
.x19{left:560.578618px;}
.x1b{left:567.069208px;}
.x26{left:640.766840px;}
.x14{left:647.205595px;}
.xc{left:663.497741px;}
.x25{left:674.063572px;}
.xe{left:675.589579px;}
.xf{left:688.724802px;}
.x15{left:703.642241px;}
.x13{left:732.204305px;}
.x5{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.194611pt;}
.ls10{letter-spacing:-0.135203pt;}
.ls1a{letter-spacing:-0.125820pt;}
.lsb{letter-spacing:-0.116425pt;}
.ls12{letter-spacing:-0.107507pt;}
.ls11{letter-spacing:-0.102621pt;}
.ls20{letter-spacing:-0.091321pt;}
.ls19{letter-spacing:-0.090136pt;}
.ls23{letter-spacing:-0.045660pt;}
.lsc{letter-spacing:-0.036874pt;}
.ls17{letter-spacing:-0.025113pt;}
.lsf{letter-spacing:-0.016388pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls9{letter-spacing:-0.012291pt;}
.ls1b{letter-spacing:-0.012176pt;}
.ls14{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.004097pt;}
.ls15{letter-spacing:-0.003073pt;}
.ls1c{letter-spacing:-0.001776pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.006009pt;}
.ls1{letter-spacing:0.012291pt;}
.ls1f{letter-spacing:0.024036pt;}
.ls1e{letter-spacing:0.024352pt;}
.ls16{letter-spacing:0.028411pt;}
.ls13{letter-spacing:0.039946pt;}
.ls24{letter-spacing:0.040587pt;}
.ls18{letter-spacing:0.058851pt;}
.ls21{letter-spacing:0.079145pt;}
.ls22{letter-spacing:0.084472pt;}
.ls5{letter-spacing:1.769935pt;}
.ls3{letter-spacing:1.782226pt;}
.ls6{letter-spacing:1.819100pt;}
.ls2{letter-spacing:1.835488pt;}
.ls4{letter-spacing:1.839585pt;}
.ls7{letter-spacing:1.843682pt;}
.ls8{letter-spacing:1.860070pt;}
.ws5{word-spacing:-3.970062pt;}
.wse{word-spacing:-1.365690pt;}
.ws3{word-spacing:-0.938229pt;}
.ws2{word-spacing:-0.852191pt;}
.ws12{word-spacing:-0.814293pt;}
.ws8{word-spacing:-0.569493pt;}
.ws7{word-spacing:-0.540813pt;}
.wsb{word-spacing:-0.512134pt;}
.wsc{word-spacing:-0.503940pt;}
.ws6{word-spacing:-0.344154pt;}
.ws4{word-spacing:-0.155689pt;}
.wsd{word-spacing:-0.061456pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.040971pt;}
.wsa{word-spacing:0.118815pt;}
.ws9{word-spacing:0.340057pt;}
.ws11{word-spacing:0.527764pt;}
.ws13{word-spacing:0.620706pt;}
.ws10{word-spacing:0.698799pt;}
.ws1{word-spacing:6.145607pt;}
._1{margin-left:-1.225024pt;}
._3{width:0.864482pt;}
._0{width:2.101797pt;}
._5{width:127.021496pt;}
._2{width:448.235970pt;}
._6{width:536.322999pt;}
._7{width:569.496984pt;}
._4{width:581.380539pt;}
._8{width:724.526059pt;}
._9{width:785.498671pt;}
.fsa{font-size:17.756706pt;}
.fs9{font-size:20.030239pt;}
.fs7{font-size:20.293476pt;}
.fs8{font-size:22.830246pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:48.867031pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.121506pt;}
.y11{bottom:32.800000pt;}
.y10{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y12{bottom:65.280000pt;}
.y2f{bottom:94.860000pt;}
.y32{bottom:121.607884pt;}
.y2c{bottom:122.928800pt;}
.y2b{bottom:126.207467pt;}
.y37{bottom:129.994669pt;}
.y2d{bottom:156.676267pt;}
.y35{bottom:159.185067pt;}
.y2e{bottom:174.771333pt;}
.y34{bottom:189.762533pt;}
.y33{bottom:194.980000pt;}
.y31{bottom:196.235067pt;}
.y30{bottom:200.396267pt;}
.y36{bottom:210.896127pt;}
.y1d{bottom:238.172533pt;}
.y2a{bottom:321.384656pt;}
.y29{bottom:322.243733pt;}
.y1e{bottom:323.894809pt;}
.y27{bottom:336.508800pt;}
.y28{bottom:337.036609pt;}
.y22{bottom:357.333811pt;}
.y26{bottom:357.862267pt;}
.y25{bottom:365.590000pt;}
.y21{bottom:366.183733pt;}
.y1c{bottom:412.546267pt;}
.y24{bottom:413.073733pt;}
.y1f{bottom:413.382533pt;}
.y23{bottom:456.860000pt;}
.y20{bottom:475.616267pt;}
.y19{bottom:494.240000pt;}
.y1a{bottom:507.447600pt;}
.y1b{bottom:513.260000pt;}
.y18{bottom:543.200000pt;}
.y17{bottom:557.600000pt;}
.y16{bottom:572.000000pt;}
.yf{bottom:601.600000pt;}
.ye{bottom:620.800000pt;}
.yd{bottom:640.000000pt;}
.yc{bottom:659.200000pt;}
.yb{bottom:678.400000pt;}
.ya{bottom:697.600000pt;}
.y9{bottom:716.800000pt;}
.y8{bottom:745.600000pt;}
.y7{bottom:784.000000pt;}
.y6{bottom:803.200000pt;}
.y5{bottom:822.400000pt;}
.y4{bottom:841.600000pt;}
.y3{bottom:860.800000pt;}
.y2{bottom:884.800000pt;}
.y15{bottom:890.880133pt;}
.y14{bottom:913.280133pt;}
.y13{bottom:937.920133pt;}
.y1{bottom:992.544800pt;}
.he{height:12.926882pt;}
.hf{height:14.530129pt;}
.hd{height:14.582014pt;}
.hb{height:14.773651pt;}
.h10{height:16.346456pt;}
.hc{height:16.620419pt;}
.h6{height:27.907296pt;}
.h4{height:28.447437pt;}
.ha{height:29.283816pt;}
.h9{height:30.082745pt;}
.h5{height:32.537573pt;}
.h3{height:40.110326pt;}
.h8{height:47.840823pt;}
.h2{height:50.932381pt;}
.h7{height:60.165490pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x4{left:98.080000pt;}
.x2{left:111.040000pt;}
.xa{left:123.680000pt;}
.x3{left:168.800000pt;}
.x23{left:247.468667pt;}
.xd{left:256.355333pt;}
.x1e{left:266.372400pt;}
.x1f{left:269.501200pt;}
.x6{left:282.880000pt;}
.x21{left:296.096221pt;}
.x8{left:299.360000pt;}
.x12{left:310.589815pt;}
.x11{left:313.392533pt;}
.x18{left:327.646400pt;}
.x7{left:332.480000pt;}
.x9{left:346.719787pt;}
.x20{left:349.418267pt;}
.x24{left:356.327867pt;}
.x1{left:388.585600pt;}
.xb{left:409.149600pt;}
.x16{left:412.061200pt;}
.x1c{left:415.515867pt;}
.x10{left:425.706667pt;}
.x1d{left:430.638933pt;}
.x17{left:444.067569pt;}
.x1a{left:449.347200pt;}
.x22{left:473.596133pt;}
.x19{left:478.485515pt;}
.x1b{left:484.025600pt;}
.x26{left:546.930692pt;}
.x14{left:552.426533pt;}
.xc{left:566.332800pt;}
.x25{left:575.351333pt;}
.xe{left:576.653867pt;}
.xf{left:587.865521pt;}
.x15{left:600.598398pt;}
.x13{left:624.977733pt;}
.x5{left:692.160000pt;}
}
